.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 284px;
}

.u-section-2 .u-text-1 {
  margin: 0 600px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 230px;
  width: 570px;
  margin: -264px 0 40px auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 41.13%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-2 .u-gallery-1 {
    width: 455px;
    margin-bottom: 28px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 530px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 534px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 368px;
}

.u-section-3 .u-gallery-1 {
  height: 280px;
  width: 570px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

.u-section-3 .u-text-1 {
  margin: -280px 0 38px 590px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-3 .u-gallery-1 {
    width: 470px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-bottom: 28px;
    margin-left: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-gallery-1 {
    width: 530px;
    margin-top: 264px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -544px;
    margin-left: 0;
    margin-bottom: -5px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 360px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -640px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 520px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -800px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 15px;
}

.u-section-4 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 80px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 320px;
}

.u-section-6 .u-text-1 {
  margin: 0 471px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 270px;
  width: 438px;
  margin: -232px 0 44px auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-6 .u-gallery-1 {
    height: 279px;
    width: 420px;
    margin-top: -296px;
    margin-bottom: -9px;
  }

  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    width: 600px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-6 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 743px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 15px;
}

.u-section-7 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 80px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 546px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 464px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-9 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-9 .u-image-1 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-9 .u-list-item-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-9 .u-image-2 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-9 .u-list-item-3 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 0 10px;
}

.u-section-9 .u-image-3 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-9 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-9 .u-list-item-4 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 0 10px;
}

.u-section-9 .u-image-4 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-9 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-9 .u-list-item-5 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 0 10px;
}

.u-section-9 .u-image-5 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-9 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-9 .u-list-item-6 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-6 {
  padding: 0 0 10px;
}

.u-section-9 .u-image-6 {
  height: 120px;
  width: 100%;
  margin: 0;
}

.u-section-9 .u-text-6 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    min-height: 462px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: calc(50% - 10px);
    min-height: 692px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: -175px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 695px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-9 .u-btn-1 {
    padding: 10px 27px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-btn-2 {
    padding: 10px 27px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-9 .u-btn-3 {
    padding: 10px 27px;
  }

  .u-section-9 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-9 .u-btn-4 {
    padding: 10px 27px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-9 .u-btn-5 {
    padding: 10px 27px;
  }

  .u-section-9 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-9 .u-btn-6 {
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
    min-height: 1385px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 15px;
}

.u-section-10 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-11 .u-sheet-1 {
  min-height: 80px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 454px;
}

.u-section-12 .u-table-1 {
  width: 489px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-250e-4 {
  font-weight: 700;
  background-image: none;
}

.u-block-250e-110 {
  height: 83px;
}

.u-block-250e-111 {
  font-size: 1.25rem;
}

.u-section-12 .u-table-cell-1 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-12 .u-table-cell-2 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-12 .u-table-cell-3 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-12 .u-table-cell-4 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-12 .u-table-cell-5 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-12 .u-table-cell-6 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-12 .u-table-cell-7 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-12 .u-table-cell-8 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-12 .u-gallery-1 {
  height: 300px;
  width: 570px;
  margin: -366px 0 66px auto;
}

.u-section-12 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-12 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-12 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-12 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-table-1 {
    width: 454px;
  }

  .u-section-12 .u-gallery-1 {
    width: 470px;
    margin-top: -367px;
    margin-bottom: 60px;
  }

  .u-section-12 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-12 .u-carousel-item-3 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-12 .u-table-1 {
    width: 323px;
  }

  .u-section-12 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-12 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-12 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-12 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-12 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-12 .u-table-cell-6 {
    font-size: 1rem;
  }

  .u-section-12 .u-table-cell-7 {
    font-size: 1rem;
  }

  .u-section-12 .u-table-cell-8 {
    font-size: 1rem;
  }

  .u-section-12 .u-gallery-1 {
    width: 385px;
    margin-top: -365px;
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-12 .u-table-1 {
    width: 350px;
    margin-left: auto;
  }

  .u-section-12 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-table-cell-5 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-gallery-1 {
    width: 431px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 15px;
}

.u-section-13 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-14 .u-sheet-1 {
  min-height: 76px;
}

.u-section-14 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: -12px;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 339px;
}

.u-section-15 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-15 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 292px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-15 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-15 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-15 .u-image-1 {
  filter: none;
  height: 205px;
  width: 300px;
  margin: 0 auto;
}

.u-section-15 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-15 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-15 .u-list-1 {
    margin-bottom: 4px;
  }

  .u-section-15 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-15 .u-image-1 {
    height: 170px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-image-1 {
    height: 150px;
    width: 260px;
  }

  .u-section-15 .u-btn-1 {
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-15 .u-image-1 {
    width: 300px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 78px;
}

.u-section-16 .u-text-1 {
  margin: 0;
}